[FFMPEG AAC - SETTINGS]
dolbyprologicii = 
ffmpeg_volume = 0.0
aac_bitrate = 192
aac_vbr_quality = 2
aac_vbr_toggle = -c:a
aac_channel = Original
samplerate = Original
tempo = Original
custom_command_line = 

[FFMPEG AC3 - SETTINGS]
ac3_bitrate = 224k
dolbyprologicii = 
ffmpeg_volume = 0.0
ac3_channel = Original
samplerate = Original
tempo = Original
custom_command_line = 

[FFMPEG DTS - SETTINGS]
dts_bitrate = 448
dolbyprologicii = 
ffmpeg_volume = 0.0
dts_channel = 2 (Stereo)
samplerate = Original
tempo = Original
custom_command_line = 

[FFMPEG E-AC3 - SETTINGS]
e-ac3_bitrate = 448k
e-ac3_channel = Original
e-ac3_volume = 0.0
samplerate = Original
e-ac3_per_frame_metadata = Default
e-ac3_mixing_level = -1
e-ac3_room_type = Default
e-ac3_copyright_bit = -1
e-ac3_dialogue_level = -31
e-ac3_surround_mode = Default
e-ac3_original_bitstream = -1
e-ac3_downmix_mode = Default
e-ac3_lt_rt_center_mix = -1
e-ac3_lt_rt_surround_mix = -1
e-ac3_lo_ro_center_mix = -1
e-ac3_lo_ro_surround_mix = -1
e-ac3_dolby_surround_ex_mode = Default
e-ac3_dolby_headphone_mode = Default
e-ac3_a_d_converter_type = Default
e-ac3_dolby_stereo_rematrixing = Default
e-ac3_channel_coupling = -1
e-ac3_cpl_start_band = -1
tempo = Original
custom_command_line = 

[FFMPEG Opus - SETTINGS]
opus_bitrate = 160k
samplerate = Original
acodec_vbr = VBR: On
acodec_application = Audio
frame_duration = 20
packet_loss = 0
acodec_channel = 2 (Stereo)
dolbyprologicii = 
ffmpeg_volume = 0.0
tempo = Original
mapping_family = Mapping -1: Auto
custom_command_line = 

[FDK-AAC - SETTINGS]
fdk_aac_bitrate = CBR: 192k
acodec_channel = Original
dolbyprologicii = 
ffmpeg_volume = 0.0
samplerate = Original
fdk_aac_profile = AAC LC (Default)
fdk_aac_lowdelay = Disable SBR on ELD (DEF)
fdk_aac_sbr_ratio = Library Default
fdk_aac_gapless = iTunSMPB (Def)
fdk_aac_transport_format = M4A (Def)
fdk_aac_afterburner = -a1
fdk_aac_crccheck = 
fdk_aac_headerperiod = 
fdk_aac_sbrdelay = 
fdk_aac_moovbox = 
fdk_aac_tempo = Original
custom_command_line = 
fdk_custom_command_line = 

[FFMPEG MP3 - SETTINGS]
acodec_bitrate = VBR: -V 0
acodec_channel = Original
mp3_vbr = -q:a
mp3_abr = 
dolbyprologicii = 
ffmpeg_volume = 0.0
samplerate = Original
tempo = Original
acodec_bitrate_vbr = 
acodec_bitrate_cbr_abr = 
custom_command_line = 

[FFMPEG QAAC - SETTINGS]
q_acodec_profile = True VBR
dolbyprologicii = 
acodec_channel = Original
samplerate = Original
q_acodec_quality = High (Default)
q_acodec_quality_amnt = 109
q_acodec_bitrate = 256
volume = 0.0
q_acodec_gain = 0
qaac_normalize = 
qaac_high_efficiency = 
qaac_nodither = 
qaac_nodelay = 
q_gapless_mode = iTunSMPB (Default)
qaac_nooptimize = 
qaac_threading = 
qaac_limiter = 
tempo = Original
qaac_custom_command_line = 
custom_command_line = 

[FFMPEG FLAC - SETTINGS]
acodec_bitrate = Level 5 - Default Compression/Speed
acodec_channel = Original
dolbyprologicii = 
volume = 0.0
samplerate = Original
tempo = Original
flac_lpc_type = Default
flac_coefficient = 15
flac_lpc_passes = Default
custom_command_line = 

[FFMPEG ALAC - SETTINGS]
acodec_channel = Original
dolbyprologicii = 
volume = 0.0
samplerate = Original
tempo = Original
alac_min_prediction_order = 4
alac_max_prediction_order = 6
custom_command_line = 

[Auto Encode]
codec = 
command = 

